@charset "utf-8";
.header {
	background-color: #004080;
	width: 760px;
	background-repeat: no-repeat;
}
.header .aaa {
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-left: 10px;
}
.tablemargin {
	margin-top: 2px;
}	
img { 
    border: none 
}
.celltext {
	text-align: justify;
	white-space: normal;
	color: #004080;
	line-height: 20px;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 15px;
}
.newshead {
	background-color: #3b7da7;
	height: 22px;
	margin-top: 15px;
	padding-left: 20px;
	line-height: 24px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 6px;
}
.sympohead {
	font-size: 12px;
	line-height: 24px;
	color: #FFFFFF;
	background-color: #3b7da7;
	padding-left: 20px;
	font-weight: bold;
	height: 22px;
	margin-top: 15px;
	letter-spacing: 4px;
}
.sympotext {
	line-height: 14px;
}

.heading {
	background-image: url(top%20images/kaken_03.jpg);
	background-repeat: no-repeat;
	height: 140px;
}
.leftfloat {
	float: left;
	margin-right: 10px;
}

.JSPS {
	font-size: 14px;
	line-height: 25px;
	color: #FFFFFF;
	margin-right: 10px;
	margin-top: 10px;
	font-weight: bold;
}
.newstext {
	margin-left: 10px;
	margin-right: 5px;
}
.header .aaa .tablemargin table tr .style9 strong {
	color: #990000;
}
.header .aaa .tablemargin table tr .style9 p {
	color: #004080;
}
.header .aaa .tablemargin table tr .style7 p {
	color: #004080;
}
.header .aaa .tablemargin table tr .style92 .guest {
	line-height: 18px;
}
